.control-section-royalphotography h3 {
	margin: 0;
	padding: 1px 0;
	border: 0;
	position: relative;
}
.control-section-royalphotography h3 a {
	background: #fff;
	display: block;
	/* padding: 11px 10px 12px 14px; */
	text-decoration: none;
}
li#accordion-section-royal-photography a {
   	color: #fff;
    position: absolute;
    right: 10px;
    padding: 4px 20px;
    border-radius: 4px;
    font-size: 15px;
    text-decoration: none;
    top: 49%;
    background: #e8a43e;
    margin-top: -15px;
    font-weight: 400;
}

/*li#accordion-section-royal-photography h3 {
    background: #4769D8  !important;
}*/
#accordion-section-themes+.control-section {
    margin-bottom: 17px;
}